local player = ui.MediaPlayer()
player:setSource("https://cdn.discordapp.com/attachments/852664168792326145/1086263313672982558/0317.mp4"):setAutoPlay(true)
player:setLooping(true)
player:setVolume(0)

function update(dt)
    ui.drawImage(player, vec2(), vec2(256,254))
end